a {
        color:#222222;
        font-size:11px;
        text-decoration:underline;
        font-weight:normal;
        font-family: Verdana,Helvetica,Arial;
}
a:link {text-decoration:underline; color:#222;}
a:visited {text-decoration:underline; color:#222;}
a:hover {text-decoration:underline; color:black;}

body {
        font-family: Verdana,Helvetica,Arial;
        font-size: 11px;
        color: #222222;
}

table {
        font-family: Verdana,Helvetica,Arial;
        font-size: 11px;
        color: #222222;

}


.textfield {
        font-family: Verdana,Helvetica,Arial;
        font-size: 9px;
        color: #666666;
        border: solid 1px;
        border-color: #DBDBDB;
        background-image: url('textfield.gif');
}

.button {
        font-family: Arial,Verdana;
        font-size: 10px;
        color: #FFFFFF;
        background-color: #770000;
        border: solid 0px;
}

#bottomText {
        margin:0px;
        padding:0px;
        font-family: Verdana,Helvetica,Arial;
        color:#777;
        font-size:11px;
        background-color:white;

}

#content {
        margin:0px, 20px, 0px, 20px;
        padding:0px, 20px, 0px, 20px;
        font-family: Verdana,Helvetica,Arial;
        color:#777;
        font-size:11px;
        background-color:white;
}

#warning {
        font-family: Verdana,Helvetica,Arial;
        color:#ff0000;
        font-size:11px;
        background-color:white;
}
